.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bf3153b-f4c9-e502-1409-7faaf109fd3e {
background-color: var(--light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb6ae782-7af9-ff02-9219-1ddd89619bdc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f5e1ffd-05ae-de54-e329-9711e47eb559 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c17136e-1584-e72b-6a72-a47557262e8e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b47b4b5-5ca3-2057-781c-a7f2b0320ed0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-583d973a-f9a6-81e2-706a-f62a7d8964ee {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cb2c8b6-a30e-70e3-fbf4-d967f9bf8020 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c2c9366d-087f-ea36-f072-e29ca980e670 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-54e4cfb7-08fa-29a2-68f9-b05a7a4472fd {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-413098f5-f4d3-d40f-70e2-835324b4bf7e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d4c1183f-84f4-cc5f-154d-dfdb9f881ba2 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-ac8f13fe-1d99-d5b7-46dd-40d3111aa8f7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-beecfdc8-ffee-767b-b293-26fd60d0f5da {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-3bcc7567-cbe6-b0e3-35cd-206f84e43c0d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62cc40d9-dc2e-4dd6-40e5-4b9872e0e877 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-25e1c9de-f9a5-0641-8871-749002a570cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7bc61e9-27b5-1e63-062c-f28de372396a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e59803ff-ce8d-ebb1-6b6c-26936a3764ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e59803ff-ce8d-ebb1-6b6c-26936a3764ad) !important;
}
.lfr-layout-structure-item-a459d4a4-fadb-4c11-b2c4-cc78c417021e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b11a9485-cb95-d656-959c-48b5a6fdee2f {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-ed6af7b8-95b7-ed5f-1713-d8727e1a1a81 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
